Support » Plugin: Frontend File Manager Plugin » filechooser is not defined

  • After upgrading I’m getting the following error using the latest version of Firefox and latest version of WordPress. Please let me know how to resolve ASAP.

    filechooser is not defined in wpfm-file.js:8:6

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.